GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- File List
- Globals

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Data Structures | Functions
lame_client.c File Reference
`#include <grpc/grpc.h>`
`#include <string.h>`
`#include "src/core/channel/channel_stack.h"`
`#include "src/core/surface/channel.h"`
`#include "src/core/surface/call.h"`
`#include <grpc/support/alloc.h>`
`#include <grpc/support/log.h>`

## Data Structures
struct | call_data
struct | channel_data

## Functions
grpc_channel * | grpc_lame_client_channel_create (const char *target)
| Create a lame client: this client fails every operation attempted on it. More...

## Function Documentation

grpc_channel* grpc_lame_client_channel_create | ( | const char * | target | ) |

Create a lame client: this client fails every operation attempted on it.